@charset "utf-8";

/* 地中熱利用促進協会　夏用

------------------------
ver.2011/11/21/
------------------------

1:デフォルト

----------------------------------------------------------*/

/*1:デフォルト
==========================================================*/


/*1:ヘッダー
----------------------------------------------------------*/

h1 {
	background:url(../img/header_logo_s.png) no-repeat 0 0;
	width:320px;
	height:78px;
	text-indent:-9140px;
	position:absolute;
	top:0px;
	left:10%;
	float:left;
}
#header {
	background:url(../img/header_bg_s.png) repeat-x right 0;
	height:100px;
	position:absolute;
	z-index:2;
	text-align:center;
}

#header_right {
	margin:auto;
	text-align:right;
	position:absolute;
	top:0px;
	right:10%;
}

h2 {
	color:#333;
}

#s_navi a {
	color:#F30;
}